/* Tooltip */
  .action + .tooltip > .tooltip-inner {
    background-color: #73AD21; 
    color: #FFFFFF; 
    border: 1px solid green; 
    padding: 15px;
    font-size: 20px;
  }
  /* Tooltip on top */
  .action + .tooltip.top > .tooltip-arrow {
    border-top: 5px solid green;
  }
  /* Tooltip on bottom */
  .action + .tooltip.bottom > .tooltip-arrow {
    border-bottom: 5px solid blue;
  }
  /* Tooltip on left */
  .action + .tooltip.left > .tooltip-arrow {
    border-left: 5px solid red;
  }
  /* Tooltip on right */
  .action + .tooltip.right > .tooltip-arrow {
    border-right: 5px solid black;
  }